#Include once "window9.bi"

Function OpenSubMenu Alias "OpenSubMenu" (ByVal menu As HMENU,ByVal name_ As String) As HMENU Export
  Var MenName2=CreatePopupMenu()
  InsertMenu(  Menu , -1, MF_POPUP, Cast( UINT,MenName2),name_ )
  Return MenName2
End Function
